local addonpath
local tocs = { "", "-master", "-tbc", "-wotlk" }
for _, name in pairs(tocs) do
  local current = string.format("pfUI-fonts%s", name)
  local _, title = GetAddOnInfo(current)
  if title then
    addonpath = "Interface\\AddOns\\" .. current
    break
  end
end

table.insert(pfUI.gui.dropdowns.fonts, addonpath .. "\\fonts\\LiberationSans.ttf:LiberationSans")
table.insert(pfUI.gui.dropdowns.fonts, addonpath .. "\\fonts\\Share.ttf:Share")
table.insert(pfUI.gui.dropdowns.fonts, addonpath .. "\\fonts\\Sniglet.ttf:Sniglet")
table.insert(pfUI.gui.dropdowns.fonts, addonpath .. "\\fonts\\SquadaOne.ttf:SquadaOne")
table.insert(pfUI.gui.dropdowns.fonts, addonpath .. "\\fonts\\Luna.ttf:Luna")
table.insert(pfUI.gui.dropdowns.fonts, addonpath .. "\\fonts\\Acme-Regular.ttf:Acme")
table.insert(pfUI.gui.dropdowns.fonts, addonpath .. "\\fonts\\AlegreyaSansSC-Bold.ttf:AlegreyaSansSC")
table.insert(pfUI.gui.dropdowns.fonts, addonpath .. "\\fonts\\Bangers-Regular.ttf:Bangers")
table.insert(pfUI.gui.dropdowns.fonts, addonpath .. "\\fonts\\BarlowCondensed-Medium.ttf:BarlowCondensed")
table.insert(pfUI.gui.dropdowns.fonts, addonpath .. "\\fonts\\BigNoodleTitlingOblique.ttf:BigNoodleTitlingOblique")
table.insert(pfUI.gui.dropdowns.fonts, addonpath .. "\\fonts\\FjallaOne-Regular.ttf:FjallaOne")
table.insert(pfUI.gui.dropdowns.fonts, addonpath .. "\\fonts\\FTY.ttf:FTY")
table.insert(pfUI.gui.dropdowns.fonts, addonpath .. "\\fonts\\PathwayGothicOne-Regular.ttf:PathwayGothicOne")
table.insert(pfUI.gui.dropdowns.fonts, addonpath .. "\\fonts\\RoadRage-Regular.ttf:RoadRage")
table.insert(pfUI.gui.dropdowns.fonts, addonpath .. "\\fonts\\US101.ttf:US101")
